ПО для работы с ЭДО СФ Оператора УЦ АО "НИИАС"

Данная страница предназначена для просмотра в браузере "Internet Explorer"


 
Имя:ЭДО Клиент
 
Версия:4.0.2.4
 
Издатель:ОАО НИИАС
 
Требуются следующие необходимые компоненты:
 
  • .NET Framework 3.5 SP1
  • Windows Installer 3.1
Если эти компоненты уже установлены, приложение можно launch. Иначе щелкните по кнопке ниже, чтобы установить необходимые компоненты и запустить приложение.
 
Установить


 Автономный установщик
 
Ресурсы ClickOnce и .NET Framework